.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d56e9ff4-a1c4-39a1-d8f2-3c43b3f444dd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5c9eabd-4ab8-9ba5-4ed0-2b6b6cdd8075 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5c9eabd-4ab8-9ba5-4ed0-2b6b6cdd8075) !important;
}
.lfr-layout-structure-item-6e12c287-3000-2cd1-ce84-31f418dc7b4d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff50026d-a9da-69f4-9a54-64062eafb6ec {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff50026d-a9da-69f4-9a54-64062eafb6ec) !important;
}
.lfr-layout-structure-item-c3cfbdf9-a8ae-fb44-c347-410052fcbe08 {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3cfbdf9-a8ae-fb44-c347-410052fcbe08) !important;
}
.lfr-layout-structure-item-680401dc-f48a-a835-bbe4-dd51ba17efc0 {
background-color: #393A4A !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-680401dc-f48a-a835-bbe4-dd51ba17efc0) !important;
}
.lfr-layout-structure-item-90f3053b-a65c-d924-509f-0959a5f58b5d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adc16e0d-0b09-1a0b-521c-076d8738c88f {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-87e94a60-91d9-c172-3ba7-88e81f987e72 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d067a2f-7587-d901-b15d-608bfea0e9e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d067a2f-7587-d901-b15d-608bfea0e9e6) !important;
}
.lfr-layout-structure-item-9fbc8299-a697-b413-68f7-85fe9e0761bc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0a2fed4-a8b8-63bb-ef69-9f6031e86d28 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0a2fed4-a8b8-63bb-ef69-9f6031e86d28) !important;
}
.lfr-layout-structure-item-a305e631-f161-b3fb-be7d-2b7cac8bdcd6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a305e631-f161-b3fb-be7d-2b7cac8bdcd6) !important;
}
.lfr-layout-structure-item-ecf8c6f5-fc81-117e-2545-f65c3765711b {
background-color: #2E5AAC !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecf8c6f5-fc81-117e-2545-f65c3765711b) !important;
}
.lfr-layout-structure-item-24f77702-796e-5e00-583e-dd5e6d27c5cc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-712ecbae-57c4-155e-8080-dc9da36c0eda {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4244e977-65fe-cde1-f0e1-3398629cc808 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2dbffb92-a163-57e8-df05-8f050e56a2c2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-026e5307-b92c-880d-b8b8-212d51ab2ac1 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-30e6dc32-5c27-0278-e3a3-a42c1a366ee9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-30e6dc32-5c27-0278-e3a3-a42c1a366ee9) !important;
}
.lfr-layout-structure-item-d454c6a0-570b-7a1d-5d1b-ab1d4aeafca4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90ec02cb-d6b3-254d-837f-05e6cdd1d305 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90ec02cb-d6b3-254d-837f-05e6cdd1d305) !important;
}
